body {
    background-color: #f3f4f6;
    font-family: Roboto, Arial, sans-serif;
    margin: 10px;
}

.main-container {
    max-width: 1200px;
    margin: auto;
    padding: 20px;
    background-color: white;
    height: calc(100vh - 60px);
    text-align: center;
}

.topbar {
    display: flex;
    justify-content: space-between;
}

.topbar-side {
    width: 20%;
}